漏洞信息详情

eXtplorer 命令注入漏洞

  • CNNVD编号:CNNVD-201708-386
  • 危害等级: 中危
  • CVE编号: CVE-2017-12756
  • 漏洞类型: 命令注入
  • 发布时间: 2017-08-25
  • 威胁类型: 远程
  • 更新时间: 2017-08-25
  • 厂        商: extplorer
  • 漏洞来源:

漏洞简介

eXtplorer是一套基于PHP的在线文件管理程序,它支持在线浏览文件和文件夹以及作为FTP客户端登录FTP服务器。

eXtplorer 2.1.9及之前的版本中存在命令注入漏洞。攻击者可借助‘userfile[0]’参数利用该漏洞注入命令。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

http://extplorer.net/news/21

参考网址

来源:CONFIRM

链接:http://extplorer.net/news/21

受影响实体

漏洞信息快速查询

相关漏洞

更多